{
  "name": "relay",
  "version": "0.0.1",
  "scripts": {
    "dev": "concurrently \"npm run dev:client\" \"npm run dev:server\"",
    "dev:client": "cd client && npm run dev",
    "dev:server": "cd server && nodemon server",
    "install:all": "concurrently \"npm install\" \"cd client && npm install\" \"cd server && npm install\"",
    "build": "npm run build"
  },
  "devDependencies": {
    "concurrently": "^9.0.1",
    "daisyui": "^4.12.14"
  }
}
